﻿.blurb {
	font-size: 14px;
color: #ffffff;
text-align: center;
}
  
#slides {
    height: 360px;
	width: 540px;
	position: relative;
    border: 1px solid #333333;
}
#slides div {
    height: 350px;
	width: 530px;
	margin: 5px;
	
}
#slides div a img {
    display: block;
    margin: 0 auto;
}
#slides div a span {
    position: absolute;
    bottom: 0;
    background: white;
    opacity: 0.85;
    color: #336699;
    width: 530px;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 5px;
}

.highlight {
    
}
.highlight .headline {
    color: #FF0000;
    margin-left: 90px;
    display: block;
    font-size: 13px
}
    
.highlight .thumb {
    display: block;
    height: 50px;
    width: 75px;
    float: left;
    border: 1px solid #cccccc;
}
.highlight .news {
    color: #ffffff;
    margin-left: 90px;   
    margin-bottom: 20px; 
}

/* container for slides 
.images {
	border: 1px solid #ccc;
	position: relative;	
	height: 360px;
	width: 540px;
	cursor: pointer;
	overflow: hidden;
	
	
}

.images div {
	display: none;
	padding: 5px; 
	
}
.images div a img {
    margin: 0 auto;
    display: block;
}

.images div a span {
    color: #336699;
    position: absolute;
    width: 540px;
    text-align: center;
    bottom: 10px;
}

.images div a:hover {
    text-decoration: none;
}
.slidetabs {
	
}

.slidetabs a {
	width: 8px;
	height: 8px;
	float: left;
	margin: 3px;
	background: url(../Images/navigator.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;		
}
.slidetabs a:hover { background-position:0 -8px; }
.slidetabs a.current { background-position:0 -16px; } 

*/